Bug 54823 - Broken dependencies for mkinitd
Broken dependencies for mkinitd
Status: CLOSED DUPLICATE of bug 54798
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-19 17:09 EDT by Christoph Lorenz
Modified: 2007-03-26 23:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-20 00:23:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Lorenz 2001-10-19 17:09:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011012

Description of problem:
mkinitrd-3.2.6-1 (from the errata of 2001-10-19) depends on
filesystem >= 2.1.0, which is *not* available for RH Linux 7.1

Therefor, the whole errata is unuseable

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. download all i386-RPMs for RH7.1 of the Kernel errata of 2001-10-19
2. try to install all RPMs
3. you'll see, that mkinitrd depends on filesystem >= 2.1.0, which is
neither part of RedHat 7.1 nor of an update (at least it is not available
in the FTP directories)
	

Additional info:
Comment 1 Michael Schwendt 2001-10-20 00:23:20 EDT
Not a bug and duplicate of bug #54798.
Comment 2 Bill Nottingham 2001-10-23 11:45:45 EDT

*** This bug has been marked as a duplicate of 54798 ***

Note You need to log in before you can comment on or make changes to this bug.